<vn>
<div id="title">
	<h1><t>UserManagement</t></h1>
</div>
<div id="form" class="users">
	<div class="box">
		<table class="form">
			<tbody>
			<tr>
				<td class="label">
					<label><t>UserName:</t></label>
				</td>
				<td>
					<htk-entry>
						<vn-param id="user-name"/>
					</htk-entry>
				</td>
			</tr>
			</tbody>
		</table>
		<div>
			<htk-grid>
				<db-model>
					SELECT u.id, u.name, c.Cliente
						FROM account.user u
						INNER JOIN vn2008.Clientes c ON u.id = c.Id_Cliente
							WHERE u.name LIKE CONCAT('%', #user, '%')
							OR c.Cliente LIKE CONCAT('%', #user, '%')
							OR u.id = #user
							ORDER BY u.name LIMIT 200
					<sql-batch property="batch">
						<item name="user" param="user-name"/>
					</sql-batch>
				</db-model>
				<htk-column-button
					column="id"
					image="image/supplant.png"
					tip="_AccessAsUser"
					on-clicked="onChangeUserClick"/>
				<htk-column-button
					column="id"
					image="image/access-log.svg"
					tip="_AccessLog"
					on-clicked="onAccessLogClick"/>
				<htk-column-spin title="_UserNumber" column="id"/>
				<htk-column-text title="_UserName" column="name"/>
				<htk-column-text title="_Alias" column="Cliente"/>
			</htk-grid>
		</div>
	</div>
</div>
</vn>
